package jp.sourceforge.glad.org.seasar.framework.model.dao;

import jp.sourceforge.glad.org.seasar.framework.model.domain.Person;

public interface PersonDao {

    Person getByName(String name);

    int insert(Person person);

    int update(Person person);

    int delete(Person person);

}
